Subject: [PATCH v2 00/14] Marvell EBU thermal sensor consolidation

From: [email-masked] (Sebastian Hesselbarth)
Date: Sat, 23 Mar 2013 19:38:10 +0100

On 03/23/2013 07:31 PM, Jason Cooper wrote:
> On Sat, Mar 23, 2013 at 07:28:51PM +0100, Sebastian Hesselbarth wrote:
>> On 03/23/2013 07:16 PM, Jason Cooper wrote:
>>> On Fri, Mar 22, 2013 at 07:25:00PM -0300, Ezequiel Garcia wrote:
>>> ...
>>>> Ezequiel Garcia (14):
>>>>    thermal: Rename driver 'kirkwood' ->   'mvebu'
>>>>    thermal: mvebu: Rename symbols 'kirkwood' ->   'mvebu'
>>>>    thermal: mvebu: Move MODULE_DEVICE_TABLE upwards
>>>>    thermal: mvebu: Remove unneeded variable initialization
>>>>    thermal: mvebu: Convert to devm_ioremap_resource()
>>>>    thermal: mvebu: Fix license declaration
>>>>    thermal: mvebu: Rename kirkwood definitions to mvebu
>>>>    thermal: mvebu: Add infrastructure to support more multiple SoC
>>>>      variants
>>>>    thermal: mvebu: Add support for Armada XP thermal sensor
>>>>    thermal: mvebu: Add support for Armada 370 thermal sensor
>>>>    thermal: mvebu: Add support for Marvell Dove SoC family
>>>
>>> Once the thermal maintainers agree to take this in, I'll take the three
>
> ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
>
> Was I not clear?

Just wanted to make sure you or one of the other maintainers didn't
see my note on Patch 11/14. I don't want to send a follow up patch
just because of that ;)

Sebastian

>>> below through mvebu/arm-soc.  This shouldn't cause any dependency
>>> headaches, and will reduce the possibility of merge conflicts.
>>
>> NACK. This patch set breaks thermal on Dove. I sent a mail earlier.